.sr-fullWidth, #sr-fullWidthSlider {
    margin-bottom: 0 !important;
}
.lower-nav ul li {
    font-size: 0.9rem;
    line-height: 100%;
}

.lower-nav ul li:hover {
     height: 100%;
}



@media(max-width:47.438em){
.lower-nav ul:first-child li {
    font-size: 0.9rem;
    padding: 0 0;
}
.generic-panel.text-call-out .bg-image { 
    min-height:480px
}
}
@media(max-width:29.938em){
.generic-panel.text-call-out .bg-image { 
    min-height:320px
}
}


@media(min-width: 47.439em){
/* Uncomment if transparent masthead is enabled */
/*
.slideHeadlineOverlay.show-for-xlarge-up.xlarge-8.xlarge-offset-2{
    top:40%;
}
*/
.generic-panel.text-call-out .bg-image { 
    min-height:550px;
}
}

@media(min-width: 64em){
.special-report-content.small-12.xlarge-11.xlarge-offset-1.column.stagsanslight { 
width:83.3333%
}

}